/* Close Icon */
.ui-dialog .ui-dialog-titlebar-close span, .ui-dialog .ui-dialog-titlebar-close span:hover 
{
/* background: none; */
background-color: transparent !important;
}

.ui-widget-content a.ui-dialog-titlebar-close
{
background-color: transparent;
}

.ui-widget-content a:hover.ui-dialog-titlebar-close
{
background-color: transparent;
}

/* Title Text */
.ui-dialog .ui-dialog-title 
{
color: #fff !important;
font-size: 18px;
font-weight: normal;
text-shadow: 0 0px 0 rgba(255, 255, 255, 0.5);
font-family: 'open-sans-light', helvetica, sans-serif;
}

/* header Div */
.ui-widget-header 
{
background: none;
background-color: transparent;
border: 0px solid #B6B6B6;

}

.ui-dialog .ui-dialog-titlebar {
background-color: transparent;
background-image: none;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom: 0px solid #eee;
margin-bottom: 0px;
padding-bottom: 0px;
}

/* main content */
.ui-widget-content {
background-color: rgba(0,0,0,0.7);
opacity: 1.0;
color: white;
margin-top: 0px;
padding-top: 0px !important;
font-family: 'open-sans-light', helvetica, sans-serif;
}

.ui-widget-content a, .ui-widget-content a:hover, .ui-widget-content a:visited
{
color: white;
background-color:#949494;
padding: 10px 10px 10px 10px;
cursor: pointer;
text-decoration: none;
}

.ui-widget-content ul
{
list-style: none;
padding-left: 0px;
margin-top: 0px;
}

.ui-widget-content ul il 
{
margin-bottom: 5px;
}

hr.digHR
{
margin-top: 2px;
margin-bottom: 10px;
}

hr.digHR2
{
margin-top: 2px;
margin-bottom: 20px;
}

